IPSW-IDEV-LOC(1)

NAME
ipsw-idev-loc - Simulate location commands

SYNOPSIS
ipsw idev loc [flags]

DESCRIPTION
Simulate location commands

OPTIONS
-h, --help[=false]
    help for loc

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-loc-clear(1), ipsw-idev-loc-play(1), ipsw-idev-loc-set(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra